@charset "utf-8";
/*Neuvaler*/
Body{ font-family: Arial, sans-serif;  background-color: #EBEBEB; margin:0; background-image:url(../img/80x80.png); background-repeat:repeat;  }
p  {font-size:17px; line-height: 130%;  color:#000000;  letter-spacing:0px; margin:5px 0 15px  0; padding:0;}
h1 {font-size:35px;	text-align : left;	color: #000;  letter-spacing:0px; margin:20px 0 0  0; padding:0;}
h2 {font-size:33px;	text-align : left;	color:#000;  letter-spacing:0px; margin:20px 0 0  0; padding:0; }
h3 {font-size:30px;	text-align : left;	color:#0F0F7B;  letter-spacing:0px; margin:10px 0 0  0; padding:0;}
h4 {font-size:25px;	text-align : left;	color:#0F0F7B;  letter-spacing:0px; margin:0; padding:0;}
h5 {font-size:20px;	text-align : left;	color:#0F0F7B;  letter-spacing:0px; margin:2px 0 0  0; padding:0;}
h6 {font-size:13px;	text-align : left;	color:#0F0F7B;  letter-spacing:0px; margin:10px 0 0  0; padding:0;}
a:link {text-decoration: underline; font-size:14px; color: #00528E;}
a:visited {text-decoration: underline; color:#8DC7F1;}
a:hover {text-decoration: underline; color: #F90;}
/*........................................................................*/
#neuvalercontencabecera{width:auto; height:150px; }
.neuvalercabecera{width:1000px; height:150px; margin-left:auto; margin-right:auto; padding-top:30px;}
#neuvalercontencuerpo{width:auto; height: auto; }
.neuvalercuerpo {width:1000px; height: 850px; margin-left:auto; margin-right:auto; background-color:#FFF; padding:20px; margin-bottom:50px; }
.neuvalercuerpo img { float:left; margin: 10px 25px 30px 0; }
.neuvalercuerpo h2{ text-align:center; }


